How to install elpa-editorconfig on Debian Unstable (Sid)